{% set CodiceModulo = "DOM_RIN_SAD" %}
{% set Urn = "document:c_i274:assistenza.domiciliare.rinuncia;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"COP-DOC-FRU",
  "urn":"document:c_i274:copia.documento.identità.fruitore",
  "descrizione_tabella_allegati":"copia del documento d'identità del fruitore del servizio",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia del documento d'identità del fruitore del servizio",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_SoggettoInteressato2.checked()",
  "dynamic_check":"#Tassonomia_SoggettoInteressato2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rinuncia al servizio di assistenza domiciliare"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rinuncia al servizio di assistenza domiciliare {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di rinuncia al servizio di assistenza domiciliare'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di rinuncia al servizio di assistenza domiciliare </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}



<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div type="soggetto_riferimento_servizi_demografici" class="container border bg-light">

  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Beneficiario"/>


  <div class="form-check indent-1">
  <div id="Tassonomia_SoggettoInteressato" name="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory_enabled="true"></div>
  <input class="form-check-input" id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1" onceonly="true">
  <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato1"> per sé stesso </label>
</div>
<div class="form-check indent-1">
  <input class="form-check-input" id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2" onceonly="true">
  <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato2"> per il seguente familiare o tutelato </label>
  
<div class="form-row">

<div class="form-group col-lg-4">
  <label for="AventeTitolo_Cognome"> Cognome </label>
  <input class="form-control" id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" label="Cognome del soggetto interessato" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"  onceonly="true"  style="text-transform:uppercase" >
</div>
<div class="form-group col-lg-4">
  <label for="AventeTitolo_Nome"> Nome </label>
  <input class="form-control" id="AventeTitolo_Nome" name="AventeTitolo_Nome" label="Nome del soggetto interessato" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"  onceonly="true"  style="text-transform:uppercase" >
</div>
<div class="form-group col-lg-4">
  <label for="AventeTitolo_CodiceFiscale"> Codice Fiscale </label>
  <input class="form-control" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" label="Codice Fiscale del soggetto interessato" format="cf"  mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"   onceonly="true"  style="text-transform:uppercase" >
</div>

</div>
  

<div class="form-row">
  <div class="form-group col-lg-3" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_DataNascita"> Data di nascita </label>
    <input class="form-control" id="AventeTitolo_DataNascita" name="AventeTitolo_DataNascita" label="Data di nascita" format="date"  onceonly="true" >
  </div>
  <div class="form-group col-lg-1" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_Sesso">Sesso</label>
    <select class="form-control custom-select" id="AventeTitolo_Sesso" name="AventeTitolo_Sesso" label="Sesso"  onceonly="true" >
      <option value=""></option>
      <option value="M">M</option>
      <option value="F">F</option>
    </select>
  </div>
  <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_LuogoNascita"> Luogo di nascita </label>
    <input class="form-control" id="AventeTitolo_LuogoNascita" name="AventeTitolo_LuogoNascita" label="Luogo di nascita"  onceonly="true" >
  </div>
  <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_Cittadinanza"> Cittadinanza </label>
    


<select class="form-control custom-select" id="AventeTitolo_Cittadinanza" name="AventeTitolo_Cittadinanza"  label="Cittadinanza" style="font-size:100%;"  onceonly="true" >


  <option value=""></option>
<optgroup label="Unione Europea">
      
  <option value="Italia" internal-value="ITA">Italia</option>          

 
 <option value="Austria" internal-value="AUT">Austria</option>
 
 <option value="Belgio" internal-value="BEL">Belgio</option>
 
 <option value="Bulgaria" internal-value="BGR">Bulgaria</option>
 
 <option value="Cipro" internal-value="CYP">Cipro</option>
 
 <option value="Croazia" internal-value="HRV">Croazia</option>
 
 <option value="Danimarca" internal-value="DNK">Danimarca</option>
 
 <option value="Estonia" internal-value="EST">Estonia</option>
 
 <option value="Finlandia" internal-value="FIN">Finlandia</option>
 
 <option value="Francia" internal-value="FRA">Francia</option>
 
 <option value="Germania" internal-value="DEU">Germania</option>
 
 <option value="Grecia" internal-value="GRC">Grecia</option>
 
 <option value="Irlanda" internal-value="IRL">Irlanda</option>
 
 <option value="Islanda" internal-value="ISL">Islanda</option>
 
 <option value="Lettonia" internal-value="LVA">Lettonia</option>
 
 <option value="Liechtenstein" internal-value="LIE">Liechtenstein</option>
 
 <option value="Lituania" internal-value="LTU">Lituania</option>
 
 <option value="Lussemburgo" internal-value="LUX">Lussemburgo</option>
 
 <option value="Malta" internal-value="MLT">Malta</option>
 
 <option value="Norvegia" internal-value="NOR">Norvegia</option>
 
 <option value="Paesi Bassi" internal-value="NLD">Paesi Bassi</option>
 
 <option value="Polonia" internal-value="POL">Polonia</option>
 
 <option value="Portogallo" internal-value="PRT">Portogallo</option>
 
 <option value="Repubblica Ceca" internal-value="CZE">Repubblica Ceca</option>
 
 <option value="Romania" internal-value="ROU">Romania</option>
 
 <option value="Slovacchia" internal-value="SVK">Slovacchia</option>
 
 <option value="Slovenia" internal-value="SVN">Slovenia</option>
 
 <option value="Spagna" internal-value="ESP">Spagna</option>
 
 <option value="Svezia" internal-value="SWE">Svezia</option>
 
 <option value="Ungheria" internal-value="HUN">Ungheria</option>
 
</optgroup>
<optgroup label="NON Unione Europea">
  
 <option value="Afghanistan" internal-value="AFG">Afghanistan</option>
 
 <option value="Albania" internal-value="ALB">Albania</option>
 
 <option value="Algeria" internal-value="DZA">Algeria</option>
 
 <option value="Andorra" internal-value="AND">Andorra</option>
 
 <option value="Angola" internal-value="AGO">Angola</option>
 
 <option value="Anguilla" internal-value="AIA">Anguilla</option>
 
 <option value="Antigua e Barbuda" internal-value="ATG">Antigua e Barbuda</option>
 
 <option value="Arabia Saudita" internal-value="SAU">Arabia Saudita</option>
 
 <option value="Argentina" internal-value="ARG">Argentina</option>
 
 <option value="Armenia" internal-value="ARM">Armenia</option>
 
 <option value="Aruba" internal-value="ABW">Aruba</option>
 
 <option value="Australia" internal-value="AUS">Australia</option>
 
 <option value="Azerbaijan" internal-value="AZE">Azerbaijan</option>
 
 <option value="Bahamas" internal-value="BHS">Bahamas</option>
 
 <option value="Bahrain" internal-value="BHR">Bahrain</option>
 
 <option value="Bangladesh" internal-value="BGD">Bangladesh</option>
 
 <option value="Barbados" internal-value="BRB">Barbados</option>
 
 <option value="Belize" internal-value="BLZ">Belize</option>
 
 <option value="Benin" internal-value="BEN">Benin</option>
 
 <option value="Bermuda" internal-value="BMU">Bermuda</option>
 
 <option value="Bhutan" internal-value="BTN">Bhutan</option>
 
 <option value="Bielorussia" internal-value="BLR">Bielorussia</option>
 
 <option value="Bolivia" internal-value="BOL">Bolivia</option>
 
 <option value="Bosnia Erzegovina" internal-value="BIH">Bosnia Erzegovina</option>
 
 <option value="Botswana" internal-value="BWA">Botswana</option>
 
 <option value="Brasile" internal-value="BRA">Brasile</option>
 
 <option value="Brunei Darussalam" internal-value="BRN">Brunei Darussalam</option>
 
 <option value="Burkina Faso" internal-value="BFA">Burkina Faso</option>
 
 <option value="Burundi" internal-value="BDI">Burundi</option>
 
 <option value="Cambogia" internal-value="KHM">Cambogia</option>
 
 <option value="Camerun" internal-value="CMR">Camerun</option>
 
 <option value="Canada" internal-value="CAN">Canada</option>
 
 <option value="Capo Verde" internal-value="CPV">Capo Verde</option>
 
 <option value="Ciad" internal-value="TCD">Ciad</option>
 
 <option value="Cile" internal-value="CHL">Cile</option>
 
 <option value="Cina" internal-value="CHN">Cina</option>
 
 <option value="Città del Vaticano" internal-value="VAT">Città del Vaticano</option>
 
 <option value="Colombia" internal-value="COL">Colombia</option>
 
 <option value="Comore" internal-value="COM">Comore</option>
 
 <option value="Corea del Nord" internal-value="PRK">Corea del Nord</option>
 
 <option value="Corea del Sud" internal-value="KOR">Corea del Sud</option>
 
 <option value="Costa d’Avorio" internal-value="CIV">Costa d’Avorio</option>
 
 <option value="Costa Rica" internal-value="CRI">Costa Rica</option>
 
 <option value="Cuba" internal-value="CUB">Cuba</option>
 
 <option value="Curaçao" internal-value="CUW">Curaçao</option>
 
 <option value="Dominica" internal-value="DMA">Dominica</option>
 
 <option value="Ecuador" internal-value="ECU">Ecuador</option>
 
 <option value="Egitto" internal-value="EGY">Egitto</option>
 
 <option value="El Salvador" internal-value="SLV">El Salvador</option>
 
 <option value="Emirati Arabi Uniti" internal-value="ARE">Emirati Arabi Uniti</option>
 
 <option value="Eritrea" internal-value="ERI">Eritrea</option>
 
 <option value="Eswatini" internal-value="SWZ">Eswatini</option>
 
 <option value="Etiopia" internal-value="ETH">Etiopia</option>
 
 <option value="Federazione Russa" internal-value="RUS">Federazione Russa</option>
 
 <option value="Fiji" internal-value="FJI">Fiji</option>
 
 <option value="Filippine" internal-value="PHL">Filippine</option>
 
 <option value="Gabon" internal-value="GAB">Gabon</option>
 
 <option value="Gambia" internal-value="GMB">Gambia</option>
 
 <option value="Georgia" internal-value="GEO">Georgia</option>
 
 <option value="Ghana" internal-value="GHA">Ghana</option>
 
 <option value="Giamaica" internal-value="JAM">Giamaica</option>
 
 <option value="Giappone" internal-value="JPN">Giappone</option>
 
 <option value="Gibilterra" internal-value="GIB">Gibilterra</option>
 
 <option value="Gibuti" internal-value="DJI">Gibuti</option>
 
 <option value="Giordania" internal-value="JOR">Giordania</option>
 
 <option value="Grenada" internal-value="GRD">Grenada</option>
 
 <option value="Groenlandia" internal-value="GRL">Groenlandia</option>
 
 <option value="Guatemala" internal-value="GTM">Guatemala</option>
 
 <option value="Guernsey" internal-value="GGY">Guernsey</option>
 
 <option value="Guinea Equatoriale" internal-value="GNQ">Guinea Equatoriale</option>
 
 <option value="Guinea" internal-value="GIN">Guinea</option>
 
 <option value="Guinea-Bissau" internal-value="GNB">Guinea-Bissau</option>
 
 <option value="Guyana" internal-value="GUY">Guyana</option>
 
 <option value="Haiti" internal-value="HTI">Haiti</option>
 
 <option value="Honduras" internal-value="HND">Honduras</option>
 
 <option value="India" internal-value="IND">India</option>
 
 <option value="Indonesia" internal-value="IDN">Indonesia</option>
 
 <option value="Iran" internal-value="IRN">Iran</option>
 
 <option value="Iraq" internal-value="IRQ">Iraq</option>
 
 <option value="Isola di Man" internal-value="IMN">Isola di Man</option>
 
 <option value="Isole Cook" internal-value="COK">Isole Cook</option>
 
 <option value="Isole Falkland" internal-value="FLK">Isole Falkland</option>
 
 <option value="Isole Faroe" internal-value="FRO">Isole Faroe</option>
 
 <option value="Isole Marshall" internal-value="MHL">Isole Marshall</option>
 
 <option value="Isole Solomon" internal-value="SLB">Isole Solomon</option>
 
 <option value="Isole Turks e Caicos" internal-value="TCA">Isole Turks e Caicos</option>
 
 <option value="Isole Vergini Britanniche" internal-value="VGB">Isole Vergini Britanniche</option>
 
 <option value="Israele" internal-value="ISR">Israele</option>
 
 <option value="Jersey" internal-value="JEY">Jersey</option>
 
 <option value="Kazakhistan" internal-value="KAZ">Kazakhistan</option>
 
 <option value="Kenya" internal-value="KEN">Kenya</option>
 
 <option value="Kirghizistan" internal-value="KGZ">Kirghizistan</option>
 
 <option value="Kiribati" internal-value="KIR">Kiribati</option>
 
 <option value="Kosovo" internal-value="KOS">Kosovo</option>
 
 <option value="Kuwait" internal-value="KWT">Kuwait</option>
 
 <option value="Laos" internal-value="LAO">Laos</option>
 
 <option value="Lesotho" internal-value="LSO">Lesotho</option>
 
 <option value="Libano" internal-value="LBN">Libano</option>
 
 <option value="Liberia" internal-value="LBR">Liberia</option>
 
 <option value="Libia" internal-value="LBY">Libia</option>
 
 <option value="Macedonia" internal-value="MKD">Macedonia</option>
 
 <option value="Madagascar" internal-value="MDG">Madagascar</option>
 
 <option value="Malawi" internal-value="MWI">Malawi</option>
 
 <option value="Maldive" internal-value="MDV">Maldive</option>
 
 <option value="Malesia" internal-value="MYS">Malesia</option>
 
 <option value="Mali" internal-value="MLI">Mali</option>
 
 <option value="Marocco" internal-value="MAR">Marocco</option>
 
 <option value="Mauritania" internal-value="MRT">Mauritania</option>
 
 <option value="Maurizius" internal-value="MUS">Maurizius</option>
 
 <option value="Messico" internal-value="MEX">Messico</option>
 
 <option value="Moldavia" internal-value="MDA">Moldavia</option>
 
 <option value="Monaco" internal-value="MCO">Monaco</option>
 
 <option value="Mongolia" internal-value="MNG">Mongolia</option>
 
 <option value="Montenegro" internal-value="MNE">Montenegro</option>
 
 <option value="Montserrat" internal-value="MSR">Montserrat</option>
 
 <option value="Mozambico" internal-value="MOZ">Mozambico</option>
 
 <option value="Myanmar" internal-value="MMR">Myanmar</option>
 
 <option value="Namibia" internal-value="NAM">Namibia</option>
 
 <option value="Nauru" internal-value="NRU">Nauru</option>
 
 <option value="Nepal" internal-value="NPL">Nepal</option>
 
 <option value="Nicaragua" internal-value="NIC">Nicaragua</option>
 
 <option value="Niger" internal-value="NER">Niger</option>
 
 <option value="Nigeria" internal-value="NGA">Nigeria</option>
 
 <option value="Nuova Caledonia" internal-value="NCL">Nuova Caledonia</option>
 
 <option value="Nuova Zelanda" internal-value="NZL">Nuova Zelanda</option>
 
 <option value="Oman" internal-value="OMN">Oman</option>
 
 <option value="Pakistan" internal-value="PAK">Pakistan</option>
 
 <option value="Palau" internal-value="PLW">Palau</option>
 
 <option value="Palestina" internal-value="PSE">Palestina</option>
 
 <option value="Panamà" internal-value="PAN">Panamà</option>
 
 <option value="Papua Nuova Guinea" internal-value="PNG">Papua Nuova Guinea</option>
 
 <option value="Paraguay" internal-value="PRY">Paraguay</option>
 
 <option value="Perù" internal-value="PER">Perù</option>
 
 <option value="Pitcairn" internal-value="PCN">Pitcairn</option>
 
 <option value="Polinesia Francese" internal-value="PYF">Polinesia Francese</option>
 
 <option value="Qatar" internal-value="QAT">Qatar</option>
 
 <option value="Regno Unito" internal-value="GBR">Regno Unito</option>
 
 <option value="Repubblica Centroafricana" internal-value="CAF">Repubblica Centroafricana</option>
 
 <option value="Repubblica del Congo" internal-value="COG">Repubblica del Congo</option>
 
 <option value="Repubblica Democratica del Congo" internal-value="COD">Repubblica Democratica del Congo</option>
 
 <option value="Repubblica Dominicana" internal-value="DOM">Repubblica Dominicana</option>
 
 <option value="Ruanda" internal-value="RWA">Ruanda</option>
 
 <option value="Sahara Occidentale" internal-value="ESH">Sahara Occidentale</option>
 
 <option value="Saint Barthelemy" internal-value="BLM">Saint Barthelemy</option>
 
 <option value="Saint Kitts e Nevis" internal-value="KNA">Saint Kitts e Nevis</option>
 
 <option value="Saint Martin (FR)" internal-value="MAF">Saint Martin (FR)</option>
 
 <option value="Saint Pierre e Miquelon" internal-value="SPM">Saint Pierre e Miquelon</option>
 
 <option value="Saint Vincent e Grenadine" internal-value="VCT">Saint Vincent e Grenadine</option>
 
 <option value="Samoa" internal-value="WSM">Samoa</option>
 
 <option value="San Marino" internal-value="SMR">San Marino</option>
 
 <option value="Santa Lucia" internal-value="LCA">Santa Lucia</option>
 
 <option value="Sant’Elena" internal-value="SHN">Sant’Elena</option>
 
 <option value="Sao Tome e Principe" internal-value="STP">Sao Tome e Principe</option>
 
 <option value="Senegal" internal-value="SEN">Senegal</option>
 
 <option value="Serbia" internal-value="SRB">Serbia</option>
 
 <option value="Seychelles" internal-value="SYC">Seychelles</option>
 
 <option value="Sierra Leone" internal-value="SLE">Sierra Leone</option>
 
 <option value="Singapore" internal-value="SGP">Singapore</option>
 
 <option value="Siria" internal-value="SYR">Siria</option>
 
 <option value="Somalia" internal-value="SOM">Somalia</option>
 
 <option value="Sri Lanka" internal-value="LKA">Sri Lanka</option>
 
 <option value="St Maarten (NL)" internal-value="SXM">St Maarten (NL)</option>
 
 <option value="Stati Federati della Micronesia" internal-value="FSM">Stati Federati della Micronesia</option>
 
 <option value="Stati Uniti d’America" internal-value="USA">Stati Uniti d’America</option>
 
 <option value="Sud Africa" internal-value="ZAF">Sud Africa</option>
 
 <option value="Sudan" internal-value="SDN">Sudan</option>
 
 <option value="Sud Sudan" internal-value="SSD">Sud Sudan</option>
 
 <option value="Suriname" internal-value="SUR">Suriname</option>
 
 <option value="Svizzera" internal-value="CHE">Svizzera</option>
 
 <option value="Tagikistan" internal-value="TJK">Tagikistan</option>
 
 <option value="Taiwan" internal-value="TWN">Taiwan</option>
 
 <option value="Tanzania" internal-value="TZA">Tanzania</option>
 
 <option value="Terre australi e antartiche francesi" internal-value="ATF">Terre australi e antartiche francesi</option>
 
 <option value="Thailandia" internal-value="THA">Thailandia</option>
 
 <option value="Timor Est" internal-value="TLS">Timor Est</option>
 
 <option value="Togo" internal-value="TGO">Togo</option>
 
 <option value="Tonga" internal-value="TON">Tonga</option>
 
 <option value="Trinidad e Tobago" internal-value="TTO">Trinidad e Tobago</option>
 
 <option value="Tunisia" internal-value="TUN">Tunisia</option>
 
 <option value="Turchia" internal-value="TUR">Turchia</option>
 
 <option value="Turkmenistan" internal-value="TKM">Turkmenistan</option>
 
 <option value="Tuvalu" internal-value="TUV">Tuvalu</option>
 
 <option value="Ucraina" internal-value="UKR">Ucraina</option>
 
 <option value="Uganda" internal-value="UGA">Uganda</option>
 
 <option value="Uruguay" internal-value="URY">Uruguay</option>
 
 <option value="Uzbekistan" internal-value="UZB">Uzbekistan</option>
 
 <option value="Vanuatu" internal-value="VUT">Vanuatu</option>
 
 <option value="Venezuela" internal-value="VEN">Venezuela</option>
 
 <option value="Vietnam" internal-value="VNM">Vietnam</option>
 
 <option value="Wallis e Futuna" internal-value="WLF">Wallis e Futuna</option>
 
 <option value="Yemen" internal-value="YEM">Yemen</option>
 
 <option value="Zambia" internal-value="ZMB">Zambia</option>
 
 <option value="Zimbabwe" internal-value="ZWE">Zimbabwe</option>
 
 <option value="Apolide" internal-value="APOLIDE">Apolide</option>
 
</optgroup>
</select>
<input type="hidden" name="AventeTitolo_Cittadinanza_internal_value" id="AventeTitolo_Cittadinanza_internal_value" value="" mandatory="false">
  </div>
</div>

  
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Residenza </label>
      </div>
    </div>
    


<div class="form-row">
  <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
    <label for="AventeTitolo_ProvinciaResidenza" > Provincia </label>
    <select class="form-control custom-select" id="AventeTitolo_ProvinciaResidenza" name="AventeTitolo_ProvinciaResidenza" label="Provincia" style=";"  onceonly="true" >
  <option value=""></option>
<optgroup label="Italia">
  <option value='AG'>AG</option>
  <option value='AL'>AL</option>
  <option value='AN'>AN</option>
  <option value='AO'>AO</option>
  <option value='AP'>AP</option>
  <option value='AQ'>AQ</option>
  <option value='AR'>AR</option>
  <option value='AT'>AT</option>
  <option value='AV'>AV</option>
  <option value='BA'>BA</option>
  <option value='BG'>BG</option>
  <option value='BI'>BI</option>
  <option value='BL'>BL</option>
  <option value='BN'>BN</option>
  <option value='BO'>BO</option>
  <option value='BR'>BR</option>
  <option value='BS'>BS</option>
  <option value='BT'>BT</option>
  <option value='BZ'>BZ</option>
  <option value='CA'>CA</option>
  <option value='CB'>CB</option>
  <option value='CE'>CE</option>
  <option value='CH'>CH</option>
  <option value='CI'>CI</option>
  <option value='CL'>CL</option>
  <option value='CN'>CN</option>
  <option value='CO'>CO</option>
  <option value='CR'>CR</option>
  <option value='CS'>CS</option>
  <option value='CT'>CT</option>
  <option value='CZ'>CZ</option>
  <option value='EN'>EN</option>
  <option value='FC'>FC</option>
  <option value='FE'>FE</option>
  <option value='FG'>FG</option>
  <option value='FI'>FI</option>
  <option value='FM'>FM</option>
  <option value='FR'>FR</option>
  <option value='GE'>GE</option>
  <option value='GO'>GO</option>
  <option value='GR'>GR</option>
  <option value='IM'>IM</option>
  <option value='IS'>IS</option>
  <option value='KR'>KR</option>
  <option value='LC'>LC</option>
  <option value='LE'>LE</option>
  <option value='LI'>LI</option>
  <option value='LO'>LO</option>
  <option value='LT'>LT</option>
  <option value='LU'>LU</option>
  <option value='MB'>MB</option>
  <option value='MC'>MC</option>
  <option value='ME'>ME</option>
  <option value='MI'>MI</option>
  <option value='MN'>MN</option>
  <option value='MO'>MO</option>
  <option value='MS'>MS</option>
  <option value='MT'>MT</option>
  <option value='NA'>NA</option>
  <option value='NO'>NO</option>
  <option value='NU'>NU</option>
  <option value='OR'>OR</option>
  <option value='PA'>PA</option>
  <option value='PC'>PC</option>
  <option value='PD'>PD</option>
  <option value='PE'>PE</option>
  <option value='PG'>PG</option>
  <option value='PI'>PI</option>
  <option value='PN'>PN</option>
  <option value='PO'>PO</option>
  <option value='PR'>PR</option>
  <option value='PT'>PT</option>
  <option value='PU'>PU</option>
  <option value='PV'>PV</option>
  <option value='PZ'>PZ</option>
  <option value='RA'>RA</option>
  <option value='RC'>RC</option>
  <option value='RE'>RE</option>
  <option value='RG'>RG</option>
  <option value='RI'>RI</option>
  <option value='RM'>RM</option>
  <option value='RN'>RN</option>
  <option value='RO'>RO</option>
  <option value='SA'>SA</option>
  <option value='SI'>SI</option>
  <option value='SO'>SO</option>
  <option value='SP'>SP</option>
  <option value='SR'>SR</option>
  <option value='SS'>SS</option>
  <option value='SU'>SU</option>
  <option value='SV'>SV</option>
  <option value='TA'>TA</option>
  <option value='TE'>TE</option>
  <option value='TN'>TN</option>
  <option value='TO'>TO</option>
  <option value='TP'>TP</option>
  <option value='TR'>TR</option>
  <option value='TS'>TS</option>
  <option value='TV'>TV</option>
  <option value='UD'>UD</option>
  <option value='VA'>VA</option>
  <option value='VB'>VB</option>
  <option value='VC'>VC</option>
  <option value='VE'>VE</option>
  <option value='VI'>VI</option>
  <option value='VR'>VR</option>
  <option value='VT'>VT</option>
  <option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>
    <input id="AventeTitolo_codiceStradaResidenza" name="AventeTitolo_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
    <input id="AventeTitolo_codiceAccessoResidenza" name="AventeTitolo_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>
    <input id="AventeTitolo_StatoResidenza" name="AventeTitolo_StatoResidenza" type="hidden" mandatory="false" dynamic_value="#AventeTitolo_ProvinciaResidenza.value() == 'EE' ? #AventeTitolo_ComuneResidenza.value() : 'ITALIA'" />
    <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
     
      <input name="AventeTitolo_CatComuneResidenza" id="AventeTitolo_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
    
  </div>
  <div class="form-group col-lg-2"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
    <label for="AventeTitolo_ComuneResidenza"> Comune </label>
    <select class="form-control custom-select" id="AventeTitolo_ComuneResidenza" name="AventeTitolo_ComuneResidenza" style="" label="Comune" dynamic_value="getComuniFromProvincia( #AventeTitolo_ProvinciaResidenza.value(), 'AventeTitolo_ComuneResidenza')"  onceonly="true" >
    </select>
  </div>
  
  <div class="form-group col-lg-3"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
  
    <label for="AventeTitolo_ViaResidenza"> Indirizzo </label>
    <input class="form-control" id="AventeTitolo_ViaResidenza" name="AventeTitolo_ViaResidenza" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="true" >
  </div>
  <div class="form-group col-lg-1"   mandatory_enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()'  >
    <label for="AventeTitolo_CivicoResidenza"> Civico </label>
    <input class="form-control" id="AventeTitolo_CivicoResidenza" name="AventeTitolo_CivicoResidenza" label="Civico" format="civico"  onceonly="true" >
  </div>
  <div class="form-group col-lg-1" mandatory="false"  enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()' >
    <label for="AventeTitolo_BarratoResidenza"> Barrato </label>
    <input class="form-control" id="AventeTitolo_BarratoResidenza" name="AventeTitolo_BarratoResidenza" label="Barrato" style="text-transform:uppercase"  onceonly="true" >
  </div>
  <div class="form-group col-lg-1" mandatory="false"  enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()' >
    <label for="AventeTitolo_ScalaResidenza"> Scala </label>
    <input class="form-control" id="AventeTitolo_ScalaResidenza" name="AventeTitolo_ScalaResidenza" label="Scala"  onceonly="true" >
  </div>
  <div class="form-group col-lg-1" mandatory="false"   enabled='!#AventeTitolo_SNCResidenza.checked() and #Tassonomia_SoggettoInteressato2.checked()'  >
    <label for="AventeTitolo_PianoResidenza"> Piano </label>
    <input class="form-control" id="AventeTitolo_PianoResidenza" name="AventeTitolo_PianoResidenza" label="Piano"  onceonly="true" >
  </div>
  <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
    <label for="AventeTitolo_SNCResidenza"> SNC </label>
    <div class="d-flex justify-content-center">
      <input class="form-check" title="Senza numero civico" type="checkbox" id="AventeTitolo_SNCResidenza" name="AventeTitolo_SNCResidenza" value="SI"  onceonly="true" >
    </div>
  </div>
  <div class="form-group col-lg-1"  mandatory_enabled='#Tassonomia_SoggettoInteressato2.checked()' >
    <label for="AventeTitolo_CAPResidenza"> CAP </label>
    <input class="form-control" id="AventeTitolo_CAPResidenza" name="AventeTitolo_CAPResidenza" format="cap" label="CAP"  onceonly="true" >
  </div>
  
</div>
  

  
    

<div class="form-row">
<div class="form-group col-lg-12">
  <label for="AventeTitolo_Ruolo"> Titolo del dichiarante (ad esempio amministratore di sostegno, curatore, familiare, tutore legale, ecc.) </label>
  <select mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()" class="form-control custom-select" id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" label="Ruolo del richiedente"  onceonly="true" >
  <option value=""></option>
  
    <option value="amministratore di sostegno"> amministratore di sostegno </option>
  
    <option value="curatore"> curatore </option>
  
    <option value="esercente responsabilità genitoriale"> esercente responsabilità genitoriale </option>
  
    <option value="familiare"> familiare </option>
  
    <option value="tutore legale"> tutore legale </option>
  
  
  </select>
</div>
</div>

  
  
</div>

</div> 
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> per il seguente motivo </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivare"> Motivazione </label>
      <textarea class="form-control" id="Parametri_Motiv" name="Parametri_Motivar" label="Motivazione"></textarea>
    </div>
  </div>
</div>






{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}